body
{
	background-color: #fff5e9;
	background-image: url('images/mainBackground.jpg');
	margin-top: 0px;
	margin-bottom: 0px;
}

p,li,td,th
{
	font-family: tahoma,verdana;
	font-size: 10pt;
	font-weight: bold;
	color: #30352e;
	text-align: justify;

}

.tt
{
	width: 500px;
	border-spacing: 2px;
	border-collapse: collapse;
}

.tt th
{
	font-size: 12pt;
}

.tt td
{
	text-align: left;
}

.center { text-align: center; }
.white { color: #FFFFFF; text-align: center; }

.thumb
{
	border-style: solid;
	border-width: 3px;
	border-color: #232721;
	margin: 5px;
}

h1
{
	font-family: tahoma,verdana;
	font-size: 12pt;
	color: #000000;
	text-align: left;
}

a
{
	font-family: tahoma,verdana;
	font-size: 9pt;
	color: #30352e;
	text-align: justify;
}

.large { font-size: 12pt; }
.footer A
{
	color: #fff5e9;
}

a:hover
{
	text-decoration: none;
}

img.galleryphoto
{
	border-style: solid;
	border-width: 5px;
	border-color: #FFFFFF;
}